﻿.commentlist li {
list-style:none outside none;
margin:5px 10px 0px 10px;
padding:5px 5px 5px 5px;
}

.commentlist li {
font-weight:bold;
}

.commentlist li, #commentform input, #commentform textarea {
font:0.8em 'Lucida Grande',Verdana,Arial,Sans-Serif;
}

.even, .alt {
/*border-left:1px solid #DDDDDD;*/
}

.depth-1 {
border:1px solid #DDDDDD;
}

.sector-1{
background-color: #EBF2FE;
border:1px solid #AACCFF;
}

.thread-even {
background-color:white;
}
.commentlist {
padding:0;
text-align:justify;
}

.thread-alt {
background-color:#F8F8F8;
}
.commentlist li .avatar {
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #EEEEEE;
float:left;
padding:2px;
}

#niti-logo{
width: 45px;
float: left;
padding: 0px 0 0 0;
height: 80px;
}
#niti-title{
padding: 1px 0px 0px 10px;
margin: 1px 0px 0px 48px;
/*border-bottom: 1px solid #DDDDDD;*/
border-bottom:1px solid #AACCFF;
}
#niti-title p{
margin: 0px 1px 1px 10px;
}
.commentlist li, #commentform input, #commentform textarea {
font: 12px Verdana,Arial,Sans-Serif;
}
#content {
font-size:1.2em;
}